Latest 0.1.0
Homepage https://github.com/paraisolorrayne/BubbleLoader
License MIT
Platforms ios 11.0
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

BubbleLoader is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'BubbleLoader'

Author

Lorrayne Paraiso, [email protected]

License

BubbleLoader is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "BubbleLoader",
    "version": "0.1.0",
    "summary": "Load with bubble effect",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/paraisolorrayne/BubbleLoader",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Lorrayne Paraiso": "[email protected]"
    },
    "source": {
        "git": "https://github.com/paraisolorrayne/BubbleLoader.git",
        "tag": "0.1.0"
    },
    "platforms": {
        "ios": "11.0"
    },
    "swift_version": "4.2",
    "source_files": "BubbleLoader/Classes/**/*",
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "4.2"
    }
}

Pin It on Pinterest

Share This